// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('recipes', event => {
	
//event.recipes.immersiveengineering.arc_furnace([outputs], input)
//event.recipes.immersiveengineering.arc_furnace([outputs], input, [additives])
//event.recipes.immersiveengineering.arc_furnace([outputs], input, [additives], slag)	
event.recipes.immersiveengineering.arc_furnace(['refinedstorage:quartz_enriched_iron'], 'minecraft:quartz', ['minecraft:iron_ingot', 'minecraft:iron_ingot', 'minecraft:iron_ingot'])

event.recipes.immersiveengineering.arc_furnace(['industrialforegoing:plastic'], 'industrialforegoing:dryrubber')

event.recipes.immersiveengineering.arc_furnace(['bigreactors:yellorium_ingot'], 'bigreactors:yellorium_dust', ['minecraft:quartz'])
event.recipes.immersiveengineering.arc_furnace(['bigreactors:yellorium_ingot'], 'bigreactors:yellorite_ore', ['minecraft:quartz'])

event.recipes.immersiveengineering.arc_furnace(['bigreactors:graphite_ingot'], 'bigreactors:graphite_dust')
event.recipes.immersiveengineering.arc_furnace(['bigreactors:graphite_ingot'], 'immersiveengineering:coal_coke', ['minecraft:quartz'])


//event.recipes.immersiveengineering.metal_press(output, input, mold)
event.recipes.immersiveengineering.metal_press('industrialforegoing:plastic', 'industrialforegoing:dryrubber', 'immersiveengineering:mold_plate')
})



